.bg_white {
  padding: 16px;
}

.fv .grid_cont {
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  padding-top: 2rem;
}

.fv .grid_cont>* {
  grid-row: auto;
  grid-column: auto;
}

.fv .grid_cont> :nth-child(1) {
  grid-column: 1;
  grid-row: 2;
}

.fv .grid_cont> :nth-child(2) {
  grid-column: 1;
  grid-row: 3;
}

.fv .grid_cont> :nth-child(3) {
  grid-column: 1;
  grid-row: 1;
}

.fv .btn_wrap {
  flex-direction: column;
}

.fv .title_wrap .title {
  font-size: 20px;
}

.t_between_bubbles:before,
.t_between_bubbles:after {
  width: calc(225px / 2);
  height: calc(158px / 2);
  top: 16px;
}

.concern .concern_grid {
  grid-template-columns: 135px 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 1rem;
  padding-inline: 1em;
  padding-bottom: 1em;
}

.concern .concern_grid .img_wrap {
  grid-column: 1;
  grid-row: 1 / 3;
  padding-top: 40px;
  padding-inline: 4px;
}

.concern .concern_grid .left_comments {
  grid-column: 2;
  grid-row: 1;
}

.concern .concern_grid .right_comments {
  grid-column: 2;
  grid-row: 2;
}

.concern .concern_grid .comment {
  font-size: 16px;
  line-height: 1.2;
}

.concern .inner {
  padding: 0;
}

.concern .concern_grid::before {
  width: 432px;
  height: 432px;
  bottom: 50px;
  top: 130px;
  left: 50%;
  transform: translateX(-50%);
}

.explain .explain_cont {
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
}

.explain .explain_cont>p {
  font-size: 14px;
}

.feature_cont .feature_flex {
  flex-direction: column;
}

.solve .solve_grid {
  grid-template-columns: repeat(1, minmax(0, 1fr));
  grid-auto-rows: minmax(250px, auto);
}

.flow .flow_flex {
  flex-direction: column;
}

.flow .flow_flex .flow_box:not(:last-child)::after {
  width: 24px;
  height: 20px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  top: unset;
  left: 0;
  right: 0;
  bottom: -32px;
  margin-inline: auto;
  margin-block: unset;
}

.flow .flow_flex .flow_box::before {
  display: none;
}

.flow .flow_flex .flow_box .flow_t {
  display: flex;
  align-items: center;
  gap: .5em;
}

.flow .flow_flex .flow_box .flow_t:before {
  content: "";
  display: inline-block;
  width: 56px;
  height: 56px;
  background-image: var(--flow-icon, url("../../img/event/flow_icon0.svg"));
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.customize .customize_flex {
  flex-direction: column;
}

.cost_sec .cost .num {
  font-size: 64px;
}

.cost_sec .cost .yen {
  font-size: 24px;
}

.cost_sec .cost .num:first-child {
  font-size: 52px;
}

.cost_sec .cost .yen:last-of-type {
  font-size: 30px;
}

.cost_sec .bg_white>p {
  font-size: 16px;
}

.cost_sec .form {
  flex-direction: column;
  gap: 28px;
}

.cost_sec .select_wrap {
  width: 100%;
}

.cost_sec .btn_quotation {
  padding-block: 1em;
}

.cost_sec .bg_white {
  padding-bottom: 40px;
}

.cost_sec.bg_pink {
  padding-inline: 1em;
}

/* swiper */
.swiper-pagination {
  position: relative;
	text-align: center;
	margin: 10px auto;
}

.swiper-pagination .swiper-pagination-bullet {
	width: 13px;
	height: 13px;
	border-radius: 100%;
	background-color: #fff;
	opacity: 1;
}

.pink_page .swiper-pagination .swiper-pagination-bullet {
	background-color: var(--white_pink);
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: var(--pink);
}


.scene .scene_grid {
    display: flex;
    gap:unset;
}

.scene .inner {
  padding: 0;
}

.scene .scene_grid .scene_box {
    margin-bottom: 4px;
}

.explain .images_flex {
    display: flex;
    gap: unset;
    justify-content: unset;
}

.explain .images_flex .img_wrap {
  flex-shrink: 0;
}

.solve .solve_grid {
    display: flex;
    gap: unset;
}